/* CSS Document by Wyldesites, Inc. - http://www.wyldesites.com - May 2012 */

@import url(http://fonts.googleapis.com/css?family=Magra:400,700);


body { font: 400 normal 17px 'Magra', Arial, Helvetica, sans-serif; color: #454545;	background: #fafafa url(../img/pagebg.jpg) no-repeat center top; -webkit-background-size: 2650px 1400px;}

#wrapper { display: block; width: 950px; overflow: visible; margin: 0 auto; padding: 0 20px; position: relative; }

.lt { float: left; display: inline; position: relative; }
.rt { float: right; display: inline; position: relative; }

.clr { height: 0; clear: both; margin: 0; padding: 0; }
.cen { text-align: center; }
a { color: #000; }

strong { font-weight: 700; }
.blu { color: #69c; }

/* header setup */

#header { width: 950px; height: 185px; background: url(../img/logo.png) no-repeat left top; position: relative; display: block; }
#header h1 { display: block; width: 400px; height: 185px; text-indent: -9999px; }

#topnav, #botnav { margin: 45px 30px 0 0; }
#topnav li, #botnav li { float: left; display: inline; position: relative; font-weight: 700; font-size: 37px; line-height: 47px; padding: 0 10px; border-right: 1px dotted #999; }
#topnav li a, #botnav li a { text-decoration: none; color: #69c; }
#topnav li a:hover, #botnav li a:hover { text-decoration: underline; color: #999; }

#topnav li.end, #botnav li.end { border-right: none; }
.login { display: block; width: 105px; height: 20px; line-height: 20px; position: absolute; top: 105px; right: 35px; font-size: 15px; color: #fe86b6;	background: url(../img/login-icon.png) no-repeat right center; }





/* intro stripe */

#intro { display: block; height: 420px; }
#intro h2 { padding-top: 20px; color: #fff; font-weight: 700; font-size: 37px; line-height: 44px; -moz-text-shadow: 2px 2px 1px #000; -webkit-text-shadow: 2px 2px 1px #000; text-shadow: 2px 2px 1px #000; }
#intro h3 {	padding-top: 30px;	font: italic normal 28px/34px Georgia, "Times New Roman", Times, serif;	color: #69c; }
#intro h3 a { color: #fff; }


#tv { position: absolute; display: block; width: 515px; height: 510px; top: 185px; right: 20px; }
#tv h4 { font-weight: normal; text-align: center; display: block; height: 30px; font: italic 16px/30px Georgia, "Times New Roman", Times, serif; color: #fe86b6; }

.stack1 { position: absolute; width: 515px; height: 480px; z-index: 200; background: url(../img/tvframe.png) no-repeat center top; }
.stack2 { position: absolute; width: 515px; height: 480px; z-index: 100; background: url(../img/frame1.jpg) no-repeat center 15px; }




/* lower section */

#lower { width: 950px; position: relative; }
#lower a { color: #fe86b6; font: italic normal 24px/34px Georgia, "Times New Roman", Times, serif; }
#lower h5 { font-weight: 700; color: #111; font-size: 32px; line-height: 40px; border-bottom: 1px dotted #ccc; -moz-text-shadow: 0px 0px 3px #999; -webkit-text-shadow: 0px 0px 3px #999; text-shadow: 0px 0px 3px #999; margin-bottom: 20px; }
#lower p { line-height: 24px; text-align: justify; padding-bottom: 20px; }

.lcol { width: 470px; }
.rcol { padding: 110px 25px 0 0; }

#qfacts { display: block; width: 400px; }
#qfacts li { padding-left: 40px;  font-size: 24px; font-weight: 700; color: #666; line-height: 48px; letter-spacing: -1px;  background: url(../img/bullet.png) no-repeat left 8px; }


#lower h5.seemore { border-bottom: none; font-size: 24px; -moz-text-shadow: none; -webkit-text-shadow: none; text-shadow: none;  color: #69c;  }

/* footer */

#footer { clear: both; height: 380px; }
#botnav { clear: both; padding: 50px 0 0 230px; }
.copy { padding-top: 40px; clear: both; text-align: center; font-size: 13px; line-height: 17px; color: #999; background: url(../img/footer.png) no-repeat center 20px; }
.copy a { color: #fe86b6; }

#footer h6 { text-indent: -9999px; display: block; width: 180px; height: 75px; margin: 20px auto; background: url(../img/minilogo.png) no-repeat center top; }




/* sign up page */

.box1 { padding: 25px; width: 850px;
	border: 5px solid #e8ded8;
	background: #fff;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; 
	-moz-box-shadow: 0px 0px 20px #000; -webkit-box-shadow: 0px 0px 208px #000; box-shadow: 0px 0px 20px #000; behavior: url(PIE.htc);
  }


fieldset { padding: 20px; border: 1px dotted #ccc; background: #efefef; margin-bottom: 20px; -moz-box-shadow: 4px 4px 0px #ccc; -webkit-box-shadow: 4px 4px 0px #ccc; box-shadow: 4px 4px 0px #ccc; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;  behavior: url(PIE.htc); }

legend { border: 1px dotted #ccc; padding: 5px; background: #fff;font-weight: 700; color: #69c; -moz-box-shadow: 4px 4px 0px #ccc; -webkit-box-shadow: 4px 4px 0px #ccc; box-shadow: 4px 4px 0px #ccc; behavior: url(PIE.htc); }

label { text-align: right; display: inline-block; width: 250px; padding-top: 10px; font-size: 13px; }

input { padding: 3px; }

input[type=submit] { padding: 6px 15px; font-size: 17px; margin: 15px 0 15px 70px; }
.form-info-text { padding: 15px 0 0 200px; }